View Issue Details

IDProjectCategoryView StatusLast Update
0001847Ham Radio DeluxeBugpublic2018-07-23 22:50
Reporteruser47 
Assigned To 
PriorityhighSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001847: DM-780 tag for prgoram and programfull error
Descriptionprogram tag - HRD + DM780 v6.3.0.465 Release 6.3.0.465

same for Programfull tag
Steps To Reproduceview the tags
TagsNo tags attached.
ModuleDM780
Sub-ModuleMacros
TestingNot Started

Relationships

Activities

user47

2015-12-22 10:45

 

Capture.PNG (31,939 bytes)
Capture.PNG (31,939 bytes)

WA9PIE

2018-07-23 22:49

administrator   ~0005766

I tested this and it was fixed at some point.

Issue History

Date Modified Username Field Change
2015-12-22 10:45 user47 New Issue
2015-12-22 10:45 user47 File Added: Capture.PNG
2018-06-24 12:57 WA9PIE Status new => closed
2018-06-24 12:57 WA9PIE Resolution open => fixed
2018-06-24 12:57 WA9PIE Description Updated View Revisions
2018-06-24 12:57 WA9PIE Testing => Not Started
2018-07-23 22:49 WA9PIE Note Added: 0005766
2018-07-23 22:49 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2018-07-23 22:50 WA9PIE Fixed in Version => 2018-07-23_Retest
2018-07-23 22:50 WA9PIE Description Updated View Revisions